
.container{
    margin-top: 100px;
}


#foto-profile{
    display: block;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    
}

#logo-reno{
    height: 80px;
    width: 80px;
}

.nav-link{
    font-size: 25px;
    font-family: 'Kanit', sans-serif;
}


.nav-item {
    padding-right: 30px;
}

.edu-logo{
    padding-top: 20px;
}

#logo-ui{
    margin-top: 10px;
}
.nama-home{
    font-family: 'Raleway', sans-serif;
    padding-top: 100px;
}

#home-nama{
    color:#5CC8FF;
}

.nav-link:hover::after{
    content: '';
    display: block;
    border-bottom: 1px solid white;
}
.skill{
    list-style: none;
    width: 500px;
    margin: 60px auto;
    height: 500px;
}

#color-skill{
    color: red ;
}

.skill li{
    margin: 20px 0;
    padding-top: 10px;
    transition: 1s;
}

.bar{
    background:#353b48;
    display: block;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 0 10px #2187e7b3;
}

.bar span{
    height: 4px;
    float: left;
    background-color:#2187e7 ;
}

.java{
    width: 90%;
    animation: java 2s;
}

.python{
    width: 80%;
    animation: python 2s;
}

.html{
    width:85% ;
    animation: html 2s;
}
.java-img{
    width: 100px;
    height: 100px;
    padding-bottom: 10px;
}


.python-img{
    width: 100px;
    height: 100px;
    padding-bottom: 10px;
}

.html-img{
    width: 100px;
    height: 100px;
    padding-bottom: 10px;
}

@keyframes java{
    0%{
        width: 0%;
    }
    100%{
        width: 90%;
    }
}

@keyframes python {
    0%{
        width: 0%;
    }
    100%{
        width: 80%;
    }
}

@keyframes html {
    0%{
        width: 0%;
    }
    100%{
        width: 85%;
    }
}

.experiance{
    background-color: #433E3F ;
    height: 650px;

}

.container-exp{
    padding-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.experiance h2{
    padding-top: 50px;
    color:  #F4D35E;
    text-align: center;
}

.exp{
    background-color:transparent;
    margin: 40px  40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    transition: 1s;
}


#logo-cp{
    width: 230px;
    height: 230px;
}

#logo-bem{
    width: 230px;
    height: 250px;
}

.logo-exp{
    width: 500px;
    height: 500px;
    align-content: center;
    align-items: center;
}
.container-contact{
    background-color: white;
}

.container-contact h2{
    text-align: center;
    padding-top: 50px;
    font-weight: 600;
}

.content-contact{
    padding-top: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 50%; 
}

.contact{
    background-color: transparent;
    margin: 40px 40px 40px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: black;
    transition: .6s;
    
}

.gallery{
    width: 350px;
    height: 300px;
    border-radius: 10%;
}

#logo-insta{
    width: 100px;
    height: 100px;
}

#logo-link{
    width: 100px;
    height: 100px;

}#logo-wa{
    width: 100px;
    height: 100px;

}#logo-twt{
    width: 100px;
    height: 100px;
}

.contact:hover{
    transform: translate(0,-30px);
}

@media (min-width: 200px) and (max-width:306px){
    #foto-profile{
        display: block;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        
        
    }
}



@media (min-width: 307px) and (max-width:420px) {
    #foto-profile{
        display: block;
        width: 300px;
        height: 300px;
        border-radius: 50%;
        
    }

    .gallery{
        width: 300px;
        height: 300px;
        border-radius: 10%;
    }
}

@media (min-width: 300px) and (max-width:325px){
    #logo-cp{
        width: 200px;
        height: 230px;
    }
    
    #logo-bem{
        width: 200px;
        height: 250px;
    }
    
}



